import { getNamesAlbumsService } from "@/services/getNamesAlbumsService.service";

import { useQuery } from "@tanstack/react-query";

export function useGetNamesAlbums() {
  return useQuery({
    queryKey: ["namesAlbums"],
    queryFn: () => getNamesAlbumsService(),
  });
}
